
rbd - Backport #53733

pacific: [pwl] TestDeepCopy.NoSnaps faild w/ enable rbd pwl.

12/27/2021 08:15 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Deepika Upadhyay   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44199

Related issues:

Copied from rbd - Bug #53057: [pwl] TestDeepCopy.NoSnaps faild w/ enable rbd ... Resolved

History

#1 - 12/27/2021 08:15 AM - Backport Bot

- Copied from Bug #53057: [pwl] TestDeepCopy.NoSnaps faild w/ enable rbd pwl. added

#2 - 02/12/2022 05:24 PM - Deepika Upadhyay

- Status changed from New to Resolved

https://github.com/ceph/ceph/pull/44199

#3 - 02/13/2022 01:52 PM - Ilya Dryomov

- Description updated

- Assignee set to Deepika Upadhyay

- Target version set to v16.2.8
